#edit-team, #edit-region {
	display: none;
}
.stafflocation {
    font-size: 12px;
    text-transform: uppercase;
    color: #666;
    bottom: 10px;
    position: absolute;
} 
.teamregion, .views-field.views-field-field-team {
    font-size: 12px;
    text-transform: uppercase;
    color: #666;
}  